<?php if ( $query_result->have_posts() ) {
	while ( $query_result->have_posts() ) :
		$query_result->the_post(); ?>

		<article <?php post_class( $item_classes ); ?>>
			<div class="qodef-e-inner">
				<?php ginevra_core_list_sc_template_part( 'post-types/portfolio/shortcodes/horizontal-showcase', 'post-info/image', 'background', $params ); ?>
				<div class="qodef-e-content">
					<div class="qodef-e-text">
						<?php
						// Include post title
						ginevra_core_list_sc_template_part( 'post-types/portfolio/shortcodes/horizontal-showcase', 'post-info/title', '', $params );
						?>
					</div>
				</div>
				<?php ginevra_core_list_sc_template_part( 'post-types/portfolio/shortcodes/horizontal-showcase', 'post-info/link' ); ?>
			</div>
		</article>

	<?php endwhile; // End of the loop.
} else {
	// Include global posts not found
	ginevra_core_theme_template_part( 'content', 'templates/parts/posts-not-found' );
}

wp_reset_postdata();
